# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Feb 27 17:32:16 UTC 2017
pkgname = qcad
pkgver = 3.16.5.0-1
pkgdesc = A 2D CAD package based upon Qt
url = http://www.qcad.org
builddate = 1488216736
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 142428160
arch = aarch64
license = GPL3
depend = qt4
makedepend = glu
